{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/exchange/index",
			"style": {
				"navigationBarTitleText": "闪电兑换"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "币王"
			}
		},
		{
			"path": "pages/property/index",
			"style": {
				"navigationBarTitleText": "资产"
			}
		},
		{
			"path": "pages/property/bill",
			"style": {
				"navigationBarTitleText": "用户账单"
			}
		},
		{
			"path": "pages/property/asset",
			"style": {
				"navigationBarTitleText": "资产记录"
			}
		}
	],
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#0ED47F",
		// "borderStyle": "#E7E7E7",
		// "backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "./static/tabbar/tabbar_1.png",
				"selectedIconPath": "./static/tabbar/tabbar_1_1.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/exchange/index",
				"iconPath": "./static/tabbar/tabbar_2.png",
				"selectedIconPath": "./static/tabbar/tabbar_2_2.png",
				"text": "币币"
			},
			{
				"pagePath": "pages/property/index",
				"iconPath": "./static/tabbar/tabbar_5.png",
				"selectedIconPath": "./static/tabbar/tabbar_5_5.png",
				"text": "资产"
			}
		]
	},
	"globalStyle": {
		"navigationStyle":"custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "币王",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
